## scal:Journal scal:Journal |

## Description

A Journal entry according to the ical definition

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement
            ╰── scal:CalendarItem
                ╰── scal:Journal

## Properties

### The `“scal:journalStatus”` property

    “scal:journalStatus”          scal:JournalStatus

Link of an journal with its status

Number of possible elements per resource (Cardinality): 1